Subject: Home Box, you got 5 new reviews
From: Google Business Profile <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 01:27:30 -0700
List-Id: <c27b89eefe21c85607b99135403a8c2fbbff45f4.google.com>

<https://business.google.com/n/10414406296053833704/reviews?fid=10916801556644467393&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3crZZ5E4aAYDM9e6Xmrt0rrlXMfcUxgl7jtjPt91qHKjXwEqPgzXMAeBEAyfCadhYDWUjY8nOwjA9s_oErOSQNKHyrwrHIx6rSBxZFWS0RMXpfQvhzu3T4mwLYYQ_aSfzB8_M_DVHW23WhZu3kbrassMWstW45FyYVKOZgNKXsVKuqKquiXUwHxTqDNgoZpAtpdT5S0xaNNPkJh8zitzFuJR8Gxm79M4>

5 people reviewed  your business recently

3 three-star reviews

2 one-star reviews

See all reviews  
<https://business.google.com/n/10414406296053833704/reviews?fid=10916801556644467393&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3crzo1OmIrx6OGrP4aBf4LIuqJNmZY3yPC7FD6IVSM6hX8myNYyMa_Wh7Ij0UV2dFZQUqP58wLGlno5UlEh5WstwEvRxdGSMu8zfRzjVWpLGvyBx_lfz3P6IuWOyjys5JVNENp0oIp8m9dhgfz3VxxjQmUjP3eWOSVTuXZBlHe-XWliuMECAKouoMPBefMo>

Reviews can provide valuable feedback for your business, and replying helps  
build customer loyalty. It’s always a good idea to thank your reviewers and  
keep responses brief, friendly, and helpful.

We’ll let customers know when you’ve replied.

Rawan Saeed

(Translated by Google) It's okay, the prices are somewhat reasonable, but  
for me, I don't always...

Reply to review  
<https://business.google.com/n/10414406296053833704/reviews/ChZDSUhNMG9nS0VJQ0FnSURSdE9Pb0t3EAE?fid=10916801556644467393&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cpZxEEw5VqhZP-dveuqoqnNJK9CecQaou5__3lf5Q-ubM_t0asXjKZzSJY4RtT40ile1c8nJMJ3A0d2uVOiMZazXGqu3DOu8czR9y6h1ELG03OuFDolu12A75WWI6VRmuAynbG5IrQ4v4_4uWvfzSIjlpp7whXbdJivzpiQYagI4saX78sqrkj33XYyoO2wg8FQ6uqDe4WT>

Gharam Kh

(Translated by Google) Of course, Home Box furniture is beautiful at times,  
but the employee in the....

Reply to review  
<https://business.google.com/n/10414406296053833704/reviews/ChdDSUhNMG9nS0VJQ0FnSURSM043Vl9nRRAB?fid=10916801556644467393&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cpZxEEw5VqhZP-dveuqoqnNJK9CecQaou5__3lf5Q-ubM_t0asXjKZzSJY4RtT40ile1c8nJMJ3A0d2uVOiMZazXGqu3DOu8czR9y6h1ELG03OuFDolu12A75WWI6VRmuAynbG5IrQ4v4_4uWvfzSIjlpp7whXbdJivzpiQYagI4saX78sqrkj33XYyoO2wg8FQ6uqDe4WT>

Abdulrahman AlEmaim

This user only left a rating

Reply to review  
<https://business.google.com/n/10414406296053833704/reviews/ChdDSUhNMG9nS0VJQ0FnSURSektHbzV3RRAB?fid=10916801556644467393&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cpZxEEw5VqhZP-dveuqoqnNJK9CecQaou5__3lf5Q-ubM_t0asXjKZzSJY4RtT40ile1c8nJMJ3A0d2uVOiMZazXGqu3DOu8czR9y6h1ELG03OuFDolu12A75WWI6VRmuAynbG5IrQ4v4_4uWvfzSIjlpp7whXbdJivzpiQYagI4saX78sqrkj33XYyoO2wg8FQ6uqDe4WT>

رفعة الغامدي

(Translated by Google) Unfortunately, the staff is bad. For more than half  
an hour, I waited for...

Reply to review  
<https://business.google.com/n/10414406296053833704/reviews/ChZDSUhNMG9nS0VJQ0FnSURSN05XUlBBEAE?fid=10916801556644467393&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cpZxEEw5VqhZP-dveuqoqnNJK9CecQaou5__3lf5Q-ubM_t0asXjKZzSJY4RtT40ile1c8nJMJ3A0d2uVOiMZazXGqu3DOu8czR9y6h1ELG03OuFDolu12A75WWI6VRmuAynbG5IrQ4v4_4uWvfzSIjlpp7whXbdJivzpiQYagI4saX78sqrkj33XYyoO2wg8FQ6uqDe4WT>

عماد العبري

(Translated by Google) One of the worst companies I have dealt with

(Original)
من اسوى الشركات اللي...

Reply to review  
<https://business.google.com/n/10414406296053833704/reviews/ChZDSUhNMG9nS0VJQ0FnSURSbEozZEJ3EAE?fid=10916801556644467393&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cpZxEEw5VqhZP-dveuqoqnNJK9CecQaou5__3lf5Q-ubM_t0asXjKZzSJY4RtT40ile1c8nJMJ3A0d2uVOiMZazXGqu3DOu8czR9y6h1ELG03OuFDolu12A75WWI6VRmuAynbG5IrQ4v4_4uWvfzSIjlpp7whXbdJivzpiQYagI4saX78sqrkj33XYyoO2wg8FQ6uqDe4WT>

See all reviews  
<https://business.google.com/n/10414406296053833704/reviews?fid=10916801556644467393&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3cp2MVm81dlXqzYIlDn3dO9rbWPaanpF4OwebPdT7WjY_82SUKQKu0lOcqLDOElH1xZNrV7JfYXPbkdJ4powTGWnHRUBSyBon6C-BLUYJKd_C5Vt6yYJuE9NBza6enBcC8jj0bSZbdy4SfbCC6o-mOiqjqWF-3zrupnhySNm4pf4tZhEmBPfUP933oOz1FzZ7c8>

Visit the Help Center  
<https://notifications.google.com/g/p/APHC3cqMvUabpt_fxx96HiPr87y3oBhuvJb3o2EOdpHalI-R4p_2gBpRV_23zmBoAkf1iNsb-GlGNNmRpJKmf3nGU2brHI65-L-f_FPlZLb900C0j22MB2iAVECALptwGqSE0lNP2I6AuHoKIrajWbi8V6vqZr84FezakoaLzexs1qaahd1UMzCm70TwU147hcYIE50QmX2OvLD8U0mNFLc_aXkdXbQf_nvZJ613flbTTTLuMTjMGsH8pn9a>  
to learn more.

This email was sent to you because you indicated that you’d like to receive  
updates about reviews of your Business Profile. If you don't want to  
receive such emails in the future, please unsubscribe here  
<https://notifications.google.com/g/optout/APHC3cqRRcuI9UB2jQbfXbaI-7qaJUKNajDHDXHW6yeSYaCW7NW3AuNsguBUrX4fxvb4E1VOARrxPwnYMvyqNnQ6ywdWkVx-lpgDy7s8ewsj9m70LTRBczEqgp7Spn3S7X64drmT5liz0uc2H1JjhzFT7u_fnBA7jScoxKw2RTJG1ATEZXbvCYYaCujdeS5D7d2knZmojYGCKh6L5PmFOGGwYAyavOwm_sqODf-lcK4yqjWier9nbSHSdX5qHnykDVX0eF-ayKJNY3c6m6lopWf1A1b9-Pvs-pf4MHbaRVDZi8Y?hl=en>.

(c) 2023 Google LLC 1600 Amphitheatre Parkway, Mountain View, CA 94043